RubyGems Navigation menu

Reverse dependencies for archangel Latest version of the following gems require archangel

Total downloads 9,923

For this version 1,567

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: